package com.gic.haoban.manage.web.qo.potential;

import lombok.Data;

import java.util.HashMap;
import java.util.Map;

@Data
public class PotentialConvMemberQO extends PotentialStatisticsBaseQO {

    private static final long serialVersionUID = -4105397589798480404L;

    public Map<String, Integer> getFieldsOrder() {
        Map<String, Integer> map = new HashMap<>();
        map.put("connConvsAmt", 1);          // 潜客转化金额
        return map;
    }

    public String getDefaultFields() {
        return "connConvsAmt";
    }
}
